Subject: Re: bug#10340: 24.0.91; Error when using LilyPond-command-view (lilypond-mode.el) on Win7

From: Stefan Monnier <[email-masked]>
Date: Wed, 21 Dec 2011 07:05:46 -0500

> I get an error when I use C-c C-s (LilyPond-command-view) on a .ly file
> in a buffer in lilypond-mode (version 2.5.20).

I do not really understand this bug report, since lilypond-mode.el is
not part of Emacs.  Is it that the same thing works under Emacs-23?
If so, can you please give details of the actual error you get?
Ideally include a backtrace (which you may be able to get by enabling
"Options => Enter Debugger on Error").

        Stefan